Mailinglist Archive: opensuse (4219 mails)

< Previous Next >
Re: [opensuse] xmms and mp3 - RC1
  • From: jfweber@xxxxxxxxxxxx
  • Date: Tue, 5 Dec 2006 14:51:40 -0500
  • Message-id: <200612051451.40918.jfweber@xxxxxxxxxxxx>
On Sun December 3 2006 10:53 am, Jan Engelhardt skratched these words onto
a coconut shell, hoping for an answer:
> >> Uh, I tend to disagree. On 10.1, I could install
> >> i586/xmms-1.2.10-103.pm.1.i586.rpm and
> >> i586/xmms-lib-1.2.10-103.pm.1.i586.rpm and everything worked. Now
> >> being on 10.2 RC1, installing i586/xmms-1.2.10-200.pm.1.i586.rpm and
> >> i586/xmms-lib-1.2.10-200.pm.1.i586.rpm does not help. packman does
> >> not have any libmad, so what to do?
> >
> >http://packman.links2linux.de/package/mad
>
> Did not help. xmms, xmms-lib and mad installed but xmms skips all mp3
> stuff.
> But the problem lies therein that pack101/i586/xmms-lib.rpm contains
> libmpg123.so, while pack102/i586/xmms-lib.rpm does not.
> It landed in xmms-devel! wt?
>
> -`J'
yeah, here too.. also audacity crashes so I can't even change them to
another format that Xmms will like... Audacity updated yesterday to one
that now noticed that lame is installed. Not that it helps much ;/
--
j
like the gecko behind the painting w/ hidden wisdom to impart. In a world
that needs more dancing, she's a hula girl at heart. Photographs show she
is lovely. Her bare feet are a work of art. her fragrance speaks of
frangipani and, she's still a hula girl at heart.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >